/* Theme default changes */
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container {top: 0;}
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container .g-menu-item-title, .g-main-nav .g-toplevel > li.active > .g-menu-item-container .g-menu-item-title {text-shadow: none;}

/* General */
h1,h2,h3,h4,h5,h6 {font-family: 'Questrial', sans-serif;}
p,a,div,span,ul,li {font-family: 'Open Sans', sans-serif;}

.flex-blocks, .flex-blocks .textwidget {display: flex; justify-content: space-around; width: 100%;}

.a-btn {display: inline-block; padding: 12px 20px; background: #eb2027; color: #fff;}

#envirabox-title {display: none !important;}

/* Top*/
#g-top {text-align: center; background: #eee;}
.home #g-top {background: #fff;}
#g-top .g-grid:first-child .g-content {margin-bottom: 0; padding-bottom: 0;}
.logo img {width: 360px;}

#g-top .g-main-nav li {background: #000; padding: 3px 0px 7px; transform: skewX(-16deg); margin: 0 12px;}
#g-top .g-main-nav li:hover {background: #eb2027;}
#g-top .g-main-nav li.active {background: #eb2027;}
#g-top .g-main-nav a {color: #fff; transform: skewX(16deg); padding: 0 40px; text-transform: uppercase; font-size: 13px;}

/* Slideshow */
#g-slideshow {height: 60vh; background-image: url(images/bg.jpg); background-size: cover; background-position: center; background-repeat: no-repeat; padding: 0;}
#g-slideshow .g-content {margin: 0; padding: 0;}
#g-slideshow .circle-arrows {height: 60vh; width: 100%; background-image: url(images/circle-arrows.svg); background-size: contain; background-repeat: no-repeat; background-position: 0 0; background-position: 158% 0;}

/* Header */
#g-header {background: #e6e6e6; padding-top: 27px; padding-bottom: 30px;}
#g-header .g-grid {max-width: 1200px; margin: 0 auto;}
.header-block {width: 50%; padding: 0 50px 0 60px; text-align: center;}
.header-block:nth-child(1) {border-right: 1px solid #a9a9a9;}
.header-block h3 {font-weight: 500; color: #333333; margin-top: 0; font-size: 34px;}
a.skew-btn {background: #000; padding: 13px 20px; margin: 10px;transform: skewX(-16deg); display: block; color: #fff; text-transform: uppercase; text-align: center; font-size: 20px;}
a.skew-btn span {transform: skewX(16deg); display: block; font-family: 'Questrial', sans-serif;}

/* Above */
#g-above {background: #fff; text-align: center;}
#g-above .g-content {margin-bottom: 0px; margin-top: 26px;}
#g-above h2 {margin-top: 0; color: #fff;}


/* Main */
.home #g-container-main {display: none;}

body #g-page-surround .page-header h2 {display: none;}
#g-container-main .g-grid {max-width: 1200px; margin: 0 auto;}

.alignleft img {margin-bottom: 30px;}

#g-container-main .caldera-grid {float: right; width: 50%; margin-left: 20px; margin-bottom: 20px;}



/* Bottom */
#g-bottom {padding: 0; background: #fff;}
#g-bottom .g-content {margin: 0; padding: 0;}
#g-bottom #contactMap {height: 50vh;}


/* Footer */
#g-footer {color: #fff; padding-top: 20px; padding-bottom: 20px !important;}
#g-footer .g-grid {max-width: 1200px; margin: 0 auto;}
#g-footer .footer-block {width: 50%; padding-right: 20px;}
#g-footer p {font-size: 18px;}
#g-footer h3 {margin-top: 0;}
#g-footer a {color: #fff;}
#g-footer .caldera-grid .form-control {border-radius: 0; box-shadow: none; border: none;}

/* Copyright */
#g-copyright {color: #fff; background: #eb2027; padding: 0; text-align: center;}
#g-copyright .g-content {margin: 0;}
#g-copyright p {margin: 0;}
#g-copyright a {color: #fff;}

/* Media Queries */

@media (min-width: 1200px){
	
}

@media (max-width: 50.938rem) {
	#g-container-main .caldera-grid {float: none; width: 100%; margin-left: 0; margin-bottom: 20px;}
	.flex-blocks, .flex-blocks .textwidget {display: block;}
	#g-footer .footer-block {width: 100%;}
	.logo img {width: 300px; margin-bottom: 28px;}
	.header-block {width: 100%; padding: 0 10px;}
	.header-block:first-child {margin-bottom: 50px; border-right: none;}
}


